AM_CXXFLAGS = -DQT_PLUGIN
METASOURCES = AUTO
INCLUDES = $(all_includes)

kde_widget_LTLIBRARIES = tdepartsdesignerplugin.la
tdepartsdesignerplugin_la_LDFLAGS = $(KDE_PLUGIN) -module $(all_libraries) $(LIB_TQT) -ltdecore -ltdeio
tdepartsdesignerplugin_la_LIBADD = $(LIB_TDEPARTS)
tdepartsdesignerplugin_la_SOURCES = tdepartsdesignerplugin.cpp
